Better ListView Class Reference |

# BetterListViewComboBoxEmbeddedControl Events

The events of the BetterListViewComboBoxEmbeddedControl class are listed below. For a complete list of BetterListViewComboBoxEmbeddedControl class members, see the BetterListViewComboBoxEmbeddedControl Members topic.

#### Public Instance Events

RequestAccept | request accepting updated data in BetterListView
RequestCancel | request cancelling editing

#### See Also

BetterListViewComboBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace